This is original 128 CONFIGURE with 1541 driver patched to use additional
tracks (36-40) - like with PLUS 21K auto-exec for GEOS 64.
Unfortunatelly PLUS 21K doesn't work on GEOS128 so you will have to use
this version of 128 CONFIGURE - swap old one with this and you will have
183K on 1541 after boot-up.

Maciej 'YTM/Alliance' Witkowiak
ytm@friko.onet.pl